[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TQWordHelper.MinValue

Minimum value for a QWord

## Declaration

Source position: syshelph.inc line 563

`public const TQWordHelper.MinValue = 0;`

## Description

MinValue is the smallest value a QWord-typed value can contain.

## See also

TQWordHelper.MaxValue |  | Maximum value for a QWord